请教:终端为何不能使用

重复贴和参考价值不大的帖子,版主维护
回复
wbshbao
帖子: 7
注册时间: 2007-11-08 10:49
送出感谢: 0
接收感谢: 0

请教:终端为何不能使用

#1

帖子 wbshbao » 2007-11-08 11:06

成功安装7.10,成功安装NVIDIA GF4 MX 4000,驱动是NVIDIA-LINUX-X86-96。43。01-PKG1。RUN,3D桌面太好了!不过终端成了一张白纸,不能使用,怎么解决啊?
11。08
cdacl
帖子: 153
注册时间: 2007-01-13 20:15
送出感谢: 0
接收感谢: 0

#2

帖子 cdacl » 2007-11-08 11:10

显卡驱动的问题,建议安装受限驱动管理器里的驱动。
wbshbao
帖子: 7
注册时间: 2007-11-08 10:49
送出感谢: 0
接收感谢: 0

显卡驱动和终端

#3

帖子 wbshbao » 2007-11-08 11:31

本来是安装的受限驱动,但刷新率只有60,而/ETC/X11/XORG。CONF里面的参数确实已设定为85。不好意思,我的显示器是古董(CRT15)。我的机器里还有OPENSUSE10.3,安了驱动和BERYL后,终端没有这个问题。
11.8
cdacl
帖子: 153
注册时间: 2007-01-13 20:15
送出感谢: 0
接收感谢: 0

#4

帖子 cdacl » 2007-11-08 11:36

受限驱动能更改刷新率的,不过我的显卡是 A 卡,没法试了。你试试看吧,还有现在 ubuntu 中带的 3D 和 beryl 还是有点不一样的。
wbshbao
帖子: 7
注册时间: 2007-11-08 10:49
送出感谢: 0
接收感谢: 0

从610,704到710,总是在这儿出问题

#5

帖子 wbshbao » 2007-11-08 12:02

谢谢!
从610 704到710,因驱动问题安装了十多次系统了,始终没有解决3D桌面和终端的问题,可能是软件安装、对包的依赖关系没有弄明白,真需要好好学习了。
回复

回到 “归档贴”